.stamps-1-1 {
  	position: absolute;
  	top: 88px;
  	left: 0px;
  	width: 1440px;
  	height: 277px;
  	object-fit: cover;
}
.image-53-icon {
  	position: absolute;
  	top: 922px;
  	left: 1270px;
  	width: 30px;
    height: 28px;
  	object-fit: cover;
	z-index: 10;
}
.image-54-icon {
  	position: absolute;
  	top: 971px;
  	left: 1257px;
  	width: 30px;
    height: 28px;
  	object-fit: cover;
    z-index: 10;
}
.image-55-icon {
  	position: absolute;
  	top: 950px;
  	left: 1274px;
  	width: 22px;
    height: 22px;
  	object-fit: cover;
	z-index: 10;
}
.image-17-icon {
  	position: absolute;
  	top: 0px;
  	left: 0px;
  	width: 95px;
  	height: 88px;
  	object-fit: cover;
}
.image-32-icon {
  	position: absolute;
  	top: 12px;
  	left: 1250px;
  	width: 54px;
  	height: 54px;
  	object-fit: cover;
  	cursor: pointer;
	z-index: 10;
}
.sua-conta-stamps {
  	position: absolute;
  	top: 196px;
  	left: 414px;
  	font-size: 70px;
  	letter-spacing: -0.02em;
  	line-height: 37.43px;
  	font-family: 'Irish Grover';
  	color: #fff;
  	display: inline-block;
  	width: 1294px;
  	height: 61px;
}
.shape-with-text {
  	position: absolute;
  	border-radius: 6px;
  	background-color: #e6e6e6;
  	width: 1440px;
  	height: 160px;
    
}
.desenvolvedores {
  	position: absolute;
  	top: 22px;
  	left: 607px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	font-family: 'Irish Grover';
}
.p {
  	margin: 0;
}
.stampsgmailcom {
  	position: absolute;
  	top: 91px;
  	left: 37px;
  	font-size: 15px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	display: inline-block;
  	width: 156px;
}
.horrio-de-atendimento-container {
  	position: absolute;
  	top: 50px;
  	left: 20px;
  	font-size: 15px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	display: inline-block;
  	width: 208px;
  	height: 57px;
}
.atendimento {
  	position: absolute;
  	top: 22px;
  	left: 37px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	font-family: 'Irish Grover';
}
.bruno-taiwo-diego-horvate-container {
  	position: absolute;
  	top: 11px;
  	left: 678px;
  	font-size: 15px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	text-align: left;
  	opacity: 0.8;
}
.onde-nos-encontrar {
  	position: absolute;
  	top: 22px;
  	left: 1157px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	font-family: 'Irish Grover';
}
.whatsapp-instagram-tik-container {
  	position: absolute;
  	top: 0px;
  	left: 1189px;
  	font-size: 17px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	color: #1e1e1e;
  	text-align: left;
  	display: inline-block;
  	width: 102px;
  	height: 129px;
}
.shape-with-text-parent {
  	position: absolute;
  	width: 1440px;
  	height: 149px;
  	text-align: center;
  	font-family: Inika;
    top:870px;
}
.inicio, .loja, .minha-conta2, .contato {
    position: absolute;
    justify-content: space-around;
    font-size: 25px;
    letter-spacing: -0.02em;
    line-height: 37.43px;
    font-weight: 500;
    font-family: 'Irish Grover', sans-serif;
    text-align: center;
    display: flex;
    color: #454545;
    padding: 10px 20px;
    border: 2px solid #454545; 
    border-radius: 8px;
    cursor: pointer;
    transition: color 0.5s ease, border-color 0.5s ease, box-shadow 0.5s ease, transform 0.4s ease;
}

.inicio:hover, .loja:hover, .minha-conta2:hover, .contato:hover {
    color: #454545; 
    border-color: #454545; 
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.4); 
    transform: scale(1.05); 
}

.inicio {
    top: 12px;
    left: 189px;
    width: 110px;
    position: absolute;
}

.loja {
    top: 12px;
    left: 400px;
    width: 95px;
    position: absolute;
}

.minha-conta2 {
    top: 12px;
    left: 595px;
    width: 315px;
    position: absolute;
}

.contato {
    top: 12px;
    left: 997px;
    width: 185px;
    position: absolute;
}
.entrar {
  	position: absolute;
  	top: 407px;
  	left: 180px;
  	font-size: 50px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	font-family: 'Irish Grover';
  	color: #1e1e1e;
}
.cada {
	position: absolute;
  	top: 407px;
  	left: 945px;
  	font-size: 50px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	font-family: 'Irish Grover';
  	color: #1e1e1e;
}
.acessar {
    position: absolute;
    border-radius: 30px;
    background-color: #1e1e1e;
    width: 381px;
    height: 48px;
    left: 40px;
    top: 770px;
    display: flex; 
    align-items: center; 
    justify-content: center; 
}
.acessar2 {
    color: white;
    text-decoration: none;
	font-size: 30px;
}
.cadastre-se {
    position: absolute;
    border-radius: 30px;
    background-color: #1e1e1e;
    width: 381px;
    height: 48px;
    left: 60px;
    top: 770px;
    display: flex; 
    align-items: center; 
    justify-content: center; 
}
.cadastre-se2 {
    color: white;
    text-decoration: none; 
}
.nome-de-usurio {
  	position: absolute;
  	top: 482px;
  	left: 38px;
  	font-size: 28px;
  	line-height: 150%;
  	font-weight: 500;
  	color: #757575;
}
.div {
  	position: absolute;
  	top: 527px;
  	left: 34px;
  	box-shadow: 0px 1.7355931997299194px 3.47px rgba(0, 0, 0, 0.05);
  	border-radius: 30px;
  	background-color: #fff;
  	border: 1.7px solid #e0e0e0;
  	box-sizing: border-box;
  	width: 469px;
  	height: 63px;
}
.div1 {
  	position: absolute;
  	top: 670px;
  	left: 40px;
  	box-shadow: 0px 2.067796468734741px 4.14px rgba(0, 0, 0, 0.05);
  	border-radius: 30px;
  	background-color: #fff;
  	border: 2.1px solid #e0e0e0;
  	box-sizing: border-box;
  	width: 463px;
  	height: 63px;
}
.senha {
  	position: absolute;
  	top: 617px;
  	left: 40px;
  	font-size: 28px;
  	line-height: 150%;
  	font-weight: 500;
  	color: #757575;
}
.image-56-icon {
  	position: absolute;
  	top: 677px;
  	left: 616px;
  	width: 150px;
  	height: 150px;
  	object-fit: cover;
}
.cadastre-se {
  	position: absolute;
  	top: 770px;
  	left: 851px;
	text-align: center;
  	font-size: 30px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	color: #1e1e1e;
  	display: inline-block;
  	width: 381px;
    height: 48px;
}
.endereo-de-e-mail {
  	position: absolute;
  	top: 482px;
  	left: 851px;
  	font-size: 28px;
  	line-height: 150%;
  	font-weight: 500;
  	color: #757575;
  	display: inline-block;
  	width: 291px;
  	height: 53px;
}
.div2 {
  	position: absolute;
  	top: 524px;
  	left: 851px;
  	box-shadow: 0px 1.7355931997299194px 3.47px rgba(0, 0, 0, 0.05);
  	border-radius: 30px;
  	background-color: #fff;
  	border: 1.7px solid #e0e0e0;
  	box-sizing: border-box;
  	width: 469px;
  	height: 63px;
}
.um-link-para-container {
  	position: absolute;
  	top: 600px;
  	left: 781px;
  	font-size: 22px;
  	letter-spacing: -0.02em;
  	line-height: 150%;
  	color: #1e1e1e;
  	display: inline-block;
  	width: 570px;
  	height: 128px;
}
.image-17-parent {
  	position: absolute;
  	top: 0px;
  	left: 0px;
  	width: 1708px;
  	height: 1027px;
}
.sua-conta {
  	width: 100%;
  	position: absolute;
  	background-color: #ededed;
  	height: 1024px;
  	overflow: hidden;
  	text-align: left;
  	font-size: 25px;
  	color: #000;
  	font-family: Inter;
}
.body {
  	margin: 0;
  	line-height: normal;
}
.insta, .ttk, .whats {
    display: inline-block; 
    color: black; 
    text-decoration: none; 
    transition: color 0.6s; 
}
